openSUSE Security Update : unixODBC (openSUSE-SU-2011:0655-1)

High Nessus Plugin ID 75766


The remote openSUSE host is missing a security update.


Specially crafted reply of a malicious server could overflow a buffer in unixODBC (CVE-2011-1145).


Update the affected unixODBC packages.

See Also

Plugin Details

Severity: High

ID: 75766

File Name: suse_11_3_unixODBC-110614.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:unixODBC, p-cpe:/a:novell:opensuse:unixODBC-32bit, p-cpe:/a:novell:opensuse:unixODBC-devel, p-cpe:/a:novell:opensuse:unixODBC-devel-32bit, cpe:/o:novell:opensuse:11.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/06/14

Reference Information

CVE: CVE-2011-1145